Bumbed version number (still svn, though)
authorWerner Koch <wk@gnupg.org>
Mon, 17 Sep 2007 13:24:14 +0000 (13:24 +0000)
committerWerner Koch <wk@gnupg.org>
Mon, 17 Sep 2007 13:24:14 +0000 (13:24 +0000)
NEWS
configure.ac
gpgme/gpgme.h

diff --git a/NEWS b/NEWS
index 26b10d1..3e9f4e6 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -1,6 +1,7 @@
 Noteworthy changes in version 1.1.6 (unreleased)
 ------------------------------------------------
 
+ * Bug fixes for for W32.
 
  * Interface changes relative to the 1.1.1 release:
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
index ca63939..5145d12 100644 (file)
@@ -31,7 +31,7 @@ min_automake_version="1.9.3"
 # specific feature can already be done under the assumption that the
 # SVN version is the most recent one in a branch.  To disable the SVN
 # version for the real release, set the my_issvn macro to no.
-m4_define(my_version, [1.1.5])
+m4_define(my_version, [1.1.6])
 m4_define(my_issvn, [yes])
 
 m4_define([svn_revision], m4_esyscmd([echo -n $( (svn info 2>/dev/null \
index 1b2c882..c562800 100644 (file)
@@ -73,7 +73,7 @@ extern "C" {
    AM_PATH_GPGME macro) check that this header matches the installed
    library.  Warning: Do not edit the next line.  configure will do
    that for you!  */
-#define GPGME_VERSION "1.1.5-svn1255"
+#define GPGME_VERSION "1.1.6-svn1257"
 
 
 \f